//
// Base
// ==========================================

.author-box {
    margin-bottom: 40px;

    @media only screen and (min-width: $desktop) {
        background-color: $author-box--background-color;
        margin-bottom: 60px;
        padding: 30px;
    }

    @media print {
        margin-bottom: 0;
    }

    p:last-child {
        margin-bottom: 0;
    }
}

.author-box-title {
    @include rem(font-size,$author-box__title--font-size);
    font-weight: 600;
    margin-bottom: 10px;
}